(function () {
    const head = document.head || document.getElementsByTagName("head")[0];

    const scripts = [
        "/assets/libs/toastify-js/src/toastify.js",
        "/assets/libs/choices.js/public/assets/scripts/choices.min.js",
        "/assets/libs/flatpickr/flatpickr.min.js",
        "/assets/libs/feather-icons/feather.min.js" // <- AÑADIMOS feather aquí
    ];

    scripts.forEach(src => {
        const script = document.createElement("script");
        script.src = src;
        script.type = "text/javascript";
        script.defer = true;
        head.appendChild(script);
    });
})();
